html {
  scroll-behavior: smooth;
  background-color: #efefef
}
body, div, header, h1, p, input, form, nav, a, ul, li, footer {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: Verdana, Geneva, sans-serif;
}
button, input[type="submit"], input[type="reset"] {
    color: inherit;
    font: inherit;
    cursor: pointer;
    outline: inherit;
}
img {
  width: 100%;
  height: auto;
}



.text-input {
  width: 410px;
  font-size: 16px;
  padding: 12px 20px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

h1 {
  font-size: 34px;
  line-height: 38px;
  line-height: normal;
  font-weight: 550;
}
h2 {
  text-align: center;
  font-size: 30px;
  line-height: 34px;
}
h3, h4 {
  font-weight: normal;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
}

a {
  text-decoration: none;
  color: inherit;
  text-transform: none;
  font-weight: normal;
}

nav {
  background-color: #002733;
  position: fixed;
  z-index: 997;
  font-size: 14px;
  line-height: 20px;
  width: 100%;
  height: 10vh;
}
.transparent {
  background-color: transparent;
}

.nav-elem, .nav-elem-underline {
  display: inline-block;
  text-transform: uppercase;
  padding: 7.5px 15px 5px 15px;
  margin-left: 10px;
}

.nav-elem-underline::after {
  content: '';
  display: block;
  width: 0;
  margin-top: 5px;
  height: 2px;
  background: #fff;
  transition: width .3s;
}
.nav-elem-underline:hover::after {
  width: 100%;
}

.nav-elem img, .nav-elem-underline img {
  height: 6vh;
  width: auto;
  margin-left: 10px;
}
.menu {
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-around;
}
.desktop {
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-around;
}
.mobile {
  display: none;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.margin-nav {
  padding-top: 15vh;
}
.flex {
  width: 100%;
  padding-bottom: 40px;
  font-size: 16px;
  line-height: 19px;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
  color: #444;
 }
 .reverse {
    flex-direction: row-reverse;
 }
 .flex-img {
  width: 25%;
}
.flex-text {
  max-width: 60%;
}
.header-flex {
  width: 100%;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  align-items: center;
 }
.header-flex-img {
  width: 40%;
}
.header-flex-text {
  max-width: 50%;
}

.menu-open {
  position: absolute;
  z-index: 999;
  left: 0;
  top: 0;
  padding: 15px;
  height: 10%;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}
.menu-open.open {
  background: #2C2C2C;
  width: 40%;
}
.mobile .nav-right {
  float: right;
}
.line {
  width: 29px;
  height: 5px;
  background: #070136;
  border-radius: 5px;
  margin: 5px 0 5px 5px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

.menu-open .line:nth-child(1) {
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.menu-open .line:nth-child(2) {
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.menu-open .line:nth-child(3) {
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.menu-open.open .line:nth-child(1) {
  background: #eae7ee;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);

}

.menu-open.open .line:nth-child(2) {
  width: 0%;
  opacity: 0;
}

.menu-open.open .line:nth-child(3) {
  background: #eae7ee;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.mobile-menu {
   display: flex;
   justify-content: space-around;
   align-items: center;
   flex-direction: column;
   width: 40%;
   height: 90%;
   position: absolute;
   bottom: 0;
   left: 0;
   z-index: 999;
   background-color: #2C2C2C;
   display: none;
}
.mobile-menu .nav-elem {
  width: 80%;
  color: #eae7ee;
}
.mobile-menu .nav-elem::after {
  background: #eae7ee;
}
.mobile-menu.open {
  display: flex;
}

.mobile {
  display: none;
}

.header-content {
  background: rgba(200, 240, 240, 0.9);
  border-radius: 20px;
  padding: 20px;
  color: #070136;
}
.header-content p {
  margin-top: 20px;
  font-size: 18px;
  line-height: 20px;
}
.header-btn {
  display: inline-block;
  padding: 10px 30px 12px;
  margin-left: 10px;
  font-size: 16px;
  text-transform: uppercase;
  border: 1px solid;
  border-radius: 4px;
  text-shadow: none;
}
.header-btn:hover, .header-btn:active {
  background-color: #007799;
  color: #eae7ee;
}


.main-content {
  padding-top: 10px;
  margin-top: 30px;
  margin-left: 15%;
  width: 70%;
  color: #444;
}
.main-content > p {
  font-size: 18px;
  line-height: 21px;
  text-align: center;
}
.main-content > div > p {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  text-align: center;
}
.main-image-text {
  width: 100%;
}
.main-content > .main-image-text > p {
  text-align: left;
}
.main-image-text img {
  float: right;
  width: 40%;
  margin-left: 10px;
  margin-right: 10px;
  border: solid 5px #888;
  border-radius:25px;
}
.main-image-text .img-left {
  float: left;
}
.container {
  display: flex;
  flex-direction: row;
  overflow: hidden;
  width: 100%;
  margin: 0;
}
.text-section {
  vertical-align: top;
  text-align: left;
  flex: 1;
  font-size: 16px;
  line-height: 19px;
  background-color: #ffffff;
  border-radius: 10px;
  box-shadow: 7px 7px 7px 7px #eae7ee;
  margin-top: 20px;
  margin-left: 10px;
  margin-right: 20px;
  margin-bottom: 40px;
  padding: 10px;
}
.text-section .text {
  padding-left: 30px;
}

.text-section .img-icon {
  float: left;
  width: 50px;
  margin-top: 10px;
  height: auto;
}
.text-section h3 {
  font-weight: bold;
}

.articles {
  color: #444;
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
  width: 100%;
  justify-content: space-evenly;
  margin-bottom: 30px;
}
.img-article {
  margin-top: 20px;
  width: 40%;
  background-color: #ffffff;
  box-shadow: 7px 7px 7px 7px #eae7ee;
  border-radius: 5px;
}
.img-article .content {
  width: 100%;
  display: flex;
  flex-flow: row;
  justify-content: space-evenly;
  flex-wrap: wrap;
}
.img-article .img-icon {
  margin-top: 10px;
  margin-right: 10px;
  float: right;
  width: 10%;
  height: auto;
}
.img-article .text {
  margin: 5px;
  max-width: 60%;
}
.img-article h4 {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
.img-article .img {
  width: 30%;
  height: auto;
}
.img-article .long-img {
  width: 20%;
}
.img-article .details {
  display: block;
  margin: 10px auto;
  padding: 5px 20px;
  text-align: center;
  border: solid 1px #444444;
  border-radius: 2px;
}
.img-article .details:hover {
  background-color: #007799;
  color: #ffffffff;
}
.fade-div-left h3, .fade-div-right h3 {
  font-size: 22px
}
.fade-div-left p, .fade-div-right p {
  font-size: 18px
}
.fade-div-left {
  width: 60%;
  margin-right: 35%;
  background-color: 	#ffffff;
  padding: 40px;
  border-radius: 20px;
  box-shadow: 7px 7px 7px 7px #eae7ee;
  margin-bottom: 80px;
}
.fade-div-right {
  width: 60%;
  margin-left: 35%;
  padding: 40px;
  background-color: 	#ffffff;
  border-radius: 20px;
  box-shadow: 7px 7px 7px 7px #eae7ee;
  margin-bottom: 80px;
}
.fade-div-left .img-icon, .fade-div-right .img-icon {
  float: left;
  width: 10%;
  height: auto;
}

footer {
  width: 100%;
  background-color: #2C2C2C;
  color: #888888;
}
.footer-content {
  margin-left: 15%;
  padding-bottom: 20px;
  width: 70%;
}
.footer-content p {
  margin-top: 10px;
  font-size: 14px;
  line-height: 16px;
}
.footer-column {
  vertical-align: top;
  width: 23%;
  margin-left: 10px;
  display: inline-block;
}
.footer-column h3 {
  font-size: 16px;
  color: #eae7ee;
  border-bottom: solid 1px #454545;
}
.footer-column span {
  display: block;
}
.footer-column a {
  color: #8096AA;
  font-size: 14px;
}
.footer-column a:hover {
  color: #007799;
}
.footer-end {
  font-size: 14px;
  width: 100%;
  margin-top: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-top: solid 1px #454545;
}
.left {
  margin-left: 10%;
  display: inline-block;
}
.right {
  margin-right: 10%;
  float: right;
}

.nav-elem, .header-btn, .feedback-btn, .nav-elem img, .nav-elem-underline img, .img-article .details, .footer-column a {
  transition:all .5s ease-in-out;
}

@media only screen and (max-width: 1600px) {
}

@media only screen and (max-width: 1400px) {
  .main-content {
    margin-left: 10%;
    width: 80%;
  }
  .footer-content {
    margin-left: 10%;
    width: 80%;
  }
}
@media only screen and (max-width: 1150px) {
  .header-content {
    width: 70%
  }
  .footer-content {
    margin-left: 5%;
    width: 90%;
  }
  .text-section .text {
    padding-left: 10px;
  }
}
@media only screen and (max-width: 1024px) {
  .fade-div-left {
    width: 60%;
    margin-right: 20%;
    padding: 30px;
    border-radius: 20px;
    margin-bottom: 60px;
  }
  .fade-div-right {
    width: 60%;
    margin-left: 20%;
    padding: 30px;
    margin-bottom: 60px;
  }
  .flex-img {
    width: 30%;
 }
 .flex-text {
    max-width: 55%;
 }
  .header-btn {
    padding: 8px 20px 10px;
    font-size: 13px;
  }
  nav {
    font-size: 14px;
  }
  .footer-column {
    width: 48%;
  }
  .header-content p {
    margin-top: 20px;
    font-size: 14px;
    line-height: 16px;
  }
  .main-content {
    margin-left: 5%;
    width: 90%;
  }
  .img-article .img {
    margin: auto;
    width: 95%;
  }
  .img-article .long-img {
    width: 60%;
  }
  .fade-div-left .img-icon, .fade-div-right .img-icon {
    width: 40px;
  }
  .text-section .img-icon {
    width: 50px;
  }
  .footer-content {
    margin-left: 2%;
    width: 96%;
  }
  .img-article .details {
    width: 80%;
  }
}

@media only screen and (max-width: 767px) {
  .main-image-text img {
    float: none;
    width: 94%;
    margin-left: 0;
  }
  .fade-div-left h3, .fade-div-right h3 {
    font-size: 20px
  }
  .fade-div-left p, .fade-div-right p {
    font-size: 16px
  }
  .fade-div-left {
    width: 60%;
    margin-right: 20%;
    margin-left: 10px;
    margin-bottom: 40px;
  }
  .fade-div-right {
    width: 60%;
    margin-left: 20%;
    margin-right: 10px;
    margin-bottom: 40px;
  }
  .flex-img {
    width: 45%;
    margin-top: 10px;
    margin-bottom: 10px;
 }
 .flex-text {
   min-width: 90%;
    max-width: 90%;
 }
 .flex {
    font-size: 14px;
    line-height: 16px;
    flex-direction: column;
    align-items: center;
 }
 .mobile-hide {
  display: none;
  }
 .header-content {
  width: 90%;
  }
  .nav-elem {
    padding: 5px;
  }
  .nav-right .nav-elem, .nav-elem-underline {
    padding: 10px 5px;
  }
  .header-info {
    text-align: right;
    width: 200px;
    font-size: 12px;
    line-height: 1.2em;
    float: right;
    padding: 20px 20px 5px 5px;
  }
  .header-btn, .feedback-btn {
    text-align: center;
    display: block;
    margin-left: 10%;
    margin-bottom: 20px;
    width: 80%;
  }
  h1 {
    font-size: 18px;
    line-height: 23px;
  }
  h2, h3, h4 {
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
  }
  .footer-column {
    width: 98%;
  }
  .header-content p, .header-content h1 {
    text-align: center;
  }
  .main-content {
    margin-left: 2%;
    width: 96%;
  }
  .main-content > div > p, .main-content > p {
    font-size: 14px;
    line-height: 16px;
  }
  .footer-content {
    margin-left: 2%;
    width: 96%;
  }
  .container {
    flex-direction: column;
  }
  .text-section {
    font-size: 14px;
  }
  .desktop {
    display: none;
  }
  .mobile {
    display: block;
  }
  .footer-end {
    font-size: 12px;
    margin-top: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top: solid 1px #454545;
  }
  .left {
    margin-left: 10px;
  }
  .right {
    margin-left: 10px;
    margin-right: 0;
    float: none;
  }
  .img-article {
    width: 90%;
  }
  .fade-div-left .img-icon, .fade-div-right .img-icon {
    margin-top: 10px;
    width: 30px;
  }
  .text-section .img-icon {
    width: 30px;
  }
  .header-info {
    display: none
  }
  .mobile-menu {
    width: 75%;
  }
  .menu-open.open {
    width: 75%;
  }

}
@media only screen and (max-width: 550px) {
  .img-logo {
    width: 55%;
    position: initial;
    margin: 10px auto;
  }
  .header-content {
    margin: 20px auto
    }
  .flex-img {
    width: 60%;
  }
}